%define oname	ttf-bitstream-vera
%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:		fonts-ttf-bitstream-vera
Version:	1.10
Release:	%mkrel 12
Summary:	Bitstream Vera ttf fonts
Group:		Development/X11
BuildArch:	noarch
URL:		http://www.gnome.org/fonts/
Source:		http://download.gnome.org/sources/%{oname}/%{url_ver}/%{oname}-%{version}.tar.bz2
License:	Bitstream Vera Fonts Copyright
BuildRequires:	fontconfig
BuildRequires:	x11-font-util >= 1.0.0
BuildRequires:	x11-util-macros >= 1.0.1
Conflicts:	xorg-x11 <= 6.9.0
Provides:	fonts-ttf-vera
Requires(post):	mkfontdir mkfontscale
Requires(postun):	mkfontdir mkfontscale

%description
Bitstream Vera ttf fonts

%prep
%setup -q -n %{oname}-%{version}

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/fonts/TTF/
cp -f *.ttf %{buildroot}%{_datadir}/fonts/TTF/

%post
mkfontscale %{_datadir}/fonts/TTF
mkfontdir %{_datadir}/fonts/TTF

%postun
mkfontscale %{_datadir}/fonts/TTF
mkfontdir %{_datadir}/fonts/TTF

%files
%doc README.TXT COPYRIGHT.TXT RELEASENOTES.TXT
%{_datadir}/fonts/TTF/Vera*.ttf






%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.10-12.mga3
+ Revision: 350669
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Feb 15 2012 ovitters <ovitters> 1.10-11.mga2
+ Revision: 209261
- clean spec

* Wed Jan 26 2011 ahmad <ahmad> 1.10-10.mga1
+ Revision: 41358
- imported package fonts-ttf-bitstream-vera

